package _VisualDVM.Passes.All;
import Common.Passes.EditObjectPass;
import _VisualDVM.GlobalData.Module.Module;
public class EditModule extends EditObjectPass<Module> {
    public EditModule() {
        super(Module.class);
    }
}
